## foxde-booksync 1.0.0

=== debian/changelog ===
foxde-booksync (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 05 Jan 2023 11:24:41 +0100
