=== debian/control ===
Source: foxde-booksync
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/code-python.tool.booksync
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/code-python.tool.booksync.git

Package: foxde-kde-booksync
Architecture: any
Depends: ${misc:Depends},
	pathon3,
	inotify-tools,
	bash (>=5)
Description: Syncs kde bookmarks to gtk and can modify them
 This tool serves two purposes on a kde desktop:
 * Make KDE bookmarks available in gtk Applications
 * Provide a framework for Updating Bookmarks according to certain rules
