## foxde-booksync 1.0.1

=== debian/changelog ===
foxde-booksync (1.0.1-1) unstable; urgency=medium

  * Fixed typo in debian control file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 23 May 2023 16:45:48 +0200
