=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: foxde-kde-booksync
 Architecture: any
 Depends: ${misc:Depends},
-	pathon3,
+	python3,
 	inotify-tools,
 	bash (>=5)
 Description: Syncs kde bookmarks to gtk and can modify them
