## foxde-booksync 1.0.2

=== debian/changelog ===
foxde-booksync (1.0.2-1) unstable; urgency=medium

  * Be compatible with the xdg base directory specification

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 16:32:22 +0100
