## foxde-booksync 1.0.3

=== debian/changelog ===
foxde-booksync (1.0.3-1) unstable; urgency=medium

  * Added dependency on foxde-bind-to-session to make autostart work out of the box
  * Fix archtecture: booksync is architecture independent

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Feb 2025 16:45:49 +0100
