## foxde-booksync 1.0.4

=== debian/changelog ===
foxde-booksync (1.0.4-1) unstable; urgency=medium

  * Use foxde-bind-to-session in autostart to match the command name provided by foxde

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 21 Feb 2025 13:23:20 +0100
