=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/code-python.tool.booksync.git
 
 Package: foxde-kde-booksync
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
+	foxde-bind-to-session,
 	python3,
 	inotify-tools,
 	bash (>=5)
