=== debian/rules ===
#!/usr/bin/make -f

# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/src/booksync.py $(CURDIR)/debian/foxde-kde-booksync/usr/bin/
	cp -a $(CURDIR)/src/booksyncd $(CURDIR)/debian/foxde-kde-booksync/usr/bin/
	cp -a $(CURDIR)/src/booksynclib.py $(CURDIR)/debian/foxde-kde-booksync/usr/lib/python3/dist-packages/
	cp -a $(CURDIR)/booksyncd-autostart.desktop $(CURDIR)/debian/foxde-kde-booksync/etc/xdg/autostart/
