## foxde-booksync 1.0.5

=== debian/changelog ===
foxde-booksync (1.0.5-1) unstable; urgency=medium

  * Handle empty names by renaming them to "Irgendwo"

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 17 Dec 2025 14:52:48 +0100
